.\" Copyright (C) 1993 David Metcalfe (david@prism.demon.co.uk)
.\"
.\" Permission is granted to make and distribute verbatim copies of this
.\" manual provided the copyright notice and this permission notice are
.\" preserved on all copies.
.\"
.\" Permission is granted to copy and distribute modified versions of this
.\" manual under the conditions for verbatim copying, provided that the
.\" entire resulting derived work is distributed under the terms of a
.\" permission notice identical to this one
.\" 
.\" Since the Linux kernel and libraries are constantly changing, this
.\" manual page may be incorrect or out-of-date.  The author(s) assume no
.\" responsibility for errors or omissions, or for damages resulting from
.\" the use of the information contained herein.  The author(s) may not
.\" have taken the same level of care in the production of this manual,
.\" which is licensed free of charge, as they might when working
.\" professionally.
.\" 
.\" Formatted or processed versions of this manual, if unaccompanied by
.\" the source, must acknowledge the copyright and authors of this work.
.\"
.\" References consulted:
.\"     Linux libc source code
.\"     Lewine's _POSIX Programmer's Guide_ (O'Reilly & Associates, 1991)
.\"     386BSD man pages
.\" Modified Sat Jul 24 18:29:11 1993 by Rik Faith (faith@cs.unc.edu)
.\" Modified 11 June 1995 by Andries Brouwer (aeb@cwi.nl)
.TH REWINDDIR 3  "11 June 1995" "" "Linux Programmer's Manual"
.SH NAME
rewinddir \- reset directory stream
.SH SYNOPSIS
.nf
.B #include <sys/types.h>
.sp
.B #include <dirent.h>
.sp
.BI "void rewinddir(DIR *" dir );
.fi
.SH DESCRIPTION
The \fBrewinddir()\fP function resets the position of the directory
stream \fIdir\fP to the beginning of the directory.
.SH "RETURN VALUE"
The \fBrewinddir()\fP function returns no value.
.SH "CONFORMING TO"
SVID 3, POSIX, BSD 4.3
.SH "SEE ALSO"
.BR opendir "(3), " readdir "(3), " closedir "(3), " seekdir (3),
.BR telldir "(3), " scandir (3)
